ifcico, glibc 2, FrontDoor

Andrej Komelj (andrej.komelj@guest.arnes.si)
Tue, 5 Aug 1997 21:52:32 +0200

When I upgraded from Linux libc 5.* to GNU libc 2.0.4 I had to face the
following problem: When I originate the call, EMSI session doesn't
begin. All I get is the remote system loading BBS software.

I've noticed someone else on this mailing list with the same problem.
Solution given to him by Eugene (SM_START(skipjunk):SM_START(waitchar))
works. But the strangest part of all is: ifcico 2.9 linked against libc 5
works, linked against glibc 2 (aka libc 6) doesn't. Neither does ifcico

The remote system is FrontDoor 2.20c.mL/AX00009A; MultiLine. Any ideas?

Andrej <andrej.komelj@guest.arnes.si>